JWT_SECRET=djfyfgfthdyxsdrreryrdtufgjyhjfgxghddskfhadkghdsfgsadpioadshjgdifghjzdlczsdflsikdjfsdigjsdvlkjcfghdufghsdjkfugsdfkjsxbnksdfhsdgk
CLOUDINARY_CLOUD_NAME=dmvdyspyd
CLOUDINARY_API_KEY=925853541873449
CLOUDINARY_API_SECRET=c9o40khZ4GTd6bZc-tgnV2UB9JM